/* .img wrapper styling for Freedom 250 callouts (loads with 250th banner on Front Landing Page etc.) */
.freedom-250-callouts .image-content-component .img {
  height: 24rem;
  position: relative;
}
.freedom-250-callouts .image-content-component .img::before {
  content: '';
  border: 0.1rem solid #D1D5DB;
  position: absolute;
  height: calc(100% - 4.4rem);
  width: calc(100% - 4.4rem);
  top: 2.2rem;
  left: 2.2rem;
  z-index: 1;
}
.freedom-250-callouts .image-content-component .img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
